main {
    min-height: 52vh;
}
.contacto{
    padding: 0px 20px;
}
.contacto h1 {
    margin: 1rem;
    width: 100%;
    text-align: center;
}

input[type=text],input[type=email],input[type=number], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid var(--clr-gray);
    border-radius: 5px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    /* No poner resize en horizontal, el formato se rompe. */
    resize: vertical;
}

input[type=submit],input[type=Reset] {
    background-color: #0A92AC;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
input[type=submit]:hover,input[type=Reset]:hover{
    background-color: rgb(61, 157, 212);
    transform: scale(120%);
    transition: 300ms ease;
}